contentColumnType: string
fieldGroup: ca90aa30-d3e9-4e63-91aa-e4264a3c3d46
handle: region
instructions: ''
name: Région
searchable: true
settings:
  options:
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Auvergne-Rhône-Alpes
        -
          - value
          - auvergneRhoneAlpes
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Bourgogne-Franche-Comté
        -
          - value
          - bourgogneFrancheComte
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Bretagne
        -
          - value
          - bretagne
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - 'Centre-Val de Loire'
        -
          - value
          - centreValDeLoire
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Corse
        -
          - value
          - corse
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - 'Grand Est'
        -
          - value
          - grandEst
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Hauts-de-France
        -
          - value
          - hautsDeFrance
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Île-de-France
        -
          - value
          - ileDeFrance
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Normandie
        -
          - value
          - normandie
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Nouvelle-Aquitaine
        -
          - value
          - nouvelleAquitaine
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Occitanie
        -
          - value
          - occitanie
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - 'Pays de la Loire'
        -
          - value
          - paysDeLaLoire
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - 'Provence-Alpes-Côte d''Azur'
        -
          - value
          - provenceAlpesCoteDazur
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Guadeloupe
        -
          - value
          - guadeloupe
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Martinique
        -
          - value
          - martinique
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Guyane
        -
          - value
          - guyane
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - 'La Réunion'
        -
          - value
          - laReunion
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Mayotte
        -
          - value
          - mayotte
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
